<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true" width="102" >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />

  <Menu height="27" width="102" bordersize="1" bordercolor="0xFF000000" inset="1,1,1,1"
    bkcolor="0xFF171717" itembkcolor="0xFF171717" itemhotbkcolor="0xFF242424" itemselectedbkcolor="0xFF242424" itemdisabledbkcolor="0xFF171717"
    itemtextcolor="#FF999999" itemhottextcolor="onlinelisttextcolor" itemselectedtextcolor="onlinelisttextcolor" itemdisabledtextcolor="#FF555555"
    itemtextpadding="35,0,0,0" >
    	
	<MenuElement name="menu_list_expand" height="27" text="展开" id="4" />
    <MenuElement name="menu_list_add" height="27" text="加入播单" id="5" 
				 iconnormalimage="file='commonres/addfile.svg' dest='8,8,20,20' svg-fill-color='mainui_normal_btn_color'"
                 iconhotimage="file='commonres/addfile.svg' dest='8,8,20,20' svg-fill-color='mainui_hot_btn_color'"
				 icondisabledimage="file='commonres/addfile.svg' dest='8,8,20,20' svg-fill-color='mainui_disabled_btn_color'"
				 />	
    <MenuElement name="menu_list_favorite" height="27" text="收藏" id="6" 
                 iconnormalimage="file='leftlist/list/pic/favorite.svg' dest='8,8,20,20' svg-fill-color='list_favorite_normal_btn_color'"
                 iconhotimage="file='leftlist/list/pic/favorite.svg' dest='8,8,20,20' svg-fill-color='list_favorite_hot_btn_color'"
				 icondisabledimage="file='leftlist/list/pic/favorite.svg' dest='8,8,20,20' svg-fill-color='list_favorite_disabled_btn_color'"
                 />		 
    <MenuElement name="menu_list_fresh" height="27" text="刷新" id="7" />
	<MenuElement name="menu_list_tolist" height="27" text="定位列表" id="8" />		 
    <MenuElement name="menu_list_download" height="27" text="下载" id="9" 				 
				 iconnormalimage="file='leftlist/list/pic/download.svg' dest='8,8,20,20' svg-fill-color='mainui_normal_btn_color'"
                 iconhotimage="file='leftlist/list/pic/download.svg' dest='8,8,20,20' svg-fill-color='mainui_hot_btn_color'"
				 icondisabledimage="file='leftlist/list/pic/download_not.svg' dest='8,8,20,20' svg-fill-color='mainui_disabled_btn_color'"
                 />
    <MenuElement name="menu_list_share" height="27" text="分享" id="10" 				 
				 iconnormalimage="file='leftlist/list/pic/share.svg' dest='8,8,20,20' svg-fill-color='mainui_normal_btn_color'"
                 iconhotimage="file='leftlist/list/pic/share.svg' dest='8,8,20,20' svg-fill-color='mainui_hot_btn_color'"
				 icondisabledimage="file='leftlist/list/pic/share.svg' dest='8,8,20,20' svg-fill-color='mainui_disabled_btn_color'"
                 />	
	<MenuElement name="menu_list_debug" height="27" text="调试" />	

  </Menu>
</Window>